$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2400000.0
    - - 1700000.0
      - -2400000.0
    - - 1700000.0
      - -2500000.0
    - - 1800000.0
      - -2500000.0
    - - 1800000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: bf4ec6d0-0316-4f9b-9aaf-bc4fadd157b5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - c3d1c4ee-dd51-4e11-bfa8-0219eae93f9f
  - eda5869f-b418-406d-a26c-91c6cb1fb042
  - d0a67cc1-ebba-49fa-b96e-940ddda3c4cf
  - e4144321-5229-40a9-869a-de1ba77bedfe
  - 3176000b-c38b-42c5-9296-dbbdc7b594a5
  - 458fea1a-e565-4af9-a90e-397fb84cf7f8
  ls7_nbart_geomedian_annual:
  - 3a2e3a02-ba3e-487d-ac3c-223792c69449
  ls7_nbart_tmad_annual:
  - a31f3edb-91e5-4db6-b3b9-785f65a5fafb
  ls8_fc_albers:
  - 4efb0217-b478-4c8b-93b9-11dbf1073c7f
  - 422e22d6-9e06-44c8-b5e4-c5487d0e411f
  - c472398c-898d-4307-8681-5d771d34f761
  - 8c2f01c5-051c-442b-a5f7-394ce2b7b616
  - 9bf5300e-0642-44ba-bb50-73222f5d6123
  - c100fae8-f085-4d13-bba2-2a6f07659db0
  - 0317e51e-74ab-4935-b28c-89f342a40dab
  - d83d9e79-54d7-4a91-9b79-216fc70c2d25
  - 00c9344e-5fe6-433a-9183-bbe7100b9901
  - cc9edbd1-b0ee-4437-8eae-251a52cc9ebf
  - 1d7f4cec-a925-43c9-8ecc-8571bdd1c5ef
  - 0a0e37fb-72cb-4a48-b2f1-7f1f543f72a0
  - 60b7d4dd-fa58-442d-9676-76ceea19f1f2
  - 0197012d-12c2-4037-8042-71ca3db0e26e
  - b4a9718b-d5c6-403f-b7d7-a5773c1d4c86
  - 38182f02-da69-4f98-9485-9e516de75d0c
  - c1fc9eed-427d-4fdf-9a69-0226f7235eb1
  - 4a5d5f7b-5bb5-45ac-85a2-aed84978c57c
  - c4fd21b6-5543-4bfb-b253-c7c806463bdf
  - 62a25a80-e81e-426e-bb29-02f5de5aa418
  - a3a418e6-0928-4b7c-8b9d-ec8118bbffea
  - 0ea49db2-1957-4399-99d3-b860bdda9606
  - b85ddb90-ef15-47a0-9f85-83e9ac10fedd
  - cd2833ef-ac6e-4432-a7d4-e2e95bb6bdab
  - 6874869f-12ed-4fd1-80b2-85db4bd45181
  - 31403157-9720-49a8-a3bf-f1537cf65910
  - 1a1ba17a-ca32-4a70-828a-d6fa23d4662c
  - ecdf4e53-f630-4250-8543-3361ad7d43d2
  - e8c80f34-9a58-404e-908b-d7290c93fdf6
  - 7d7ce739-c2b2-4330-bc8b-879517ad59d4
  - a2694311-6873-4ed0-98d2-79e5566328da
  - 0f463ef9-3873-4325-a94d-83345ec15a69
  - 11bb9d48-38e7-4164-8630-78ad6fc49760
  - 01732e68-f0c8-43b1-9c89-47396950053d
  - 4c1c7975-f90a-4ba3-a3e7-55aeac09856f
  - f1b4714b-bb9e-4501-a836-0c91cea044dc
  - aea954b5-da13-4a2d-a3f2-0b60ef1df2ae
  - 616f92fd-76d1-400d-9cca-8fdb167351c1
  - 7bb188bd-05ed-4ecb-a4bd-86a66eff0867
  - 4bdf2704-6d21-4cba-b6c2-2fa85254f3af
  - 5b7d838a-6195-4be0-b66a-73ca455d74c8
  - 451c5994-97ae-428d-940d-bc0b3fd5701b
  - 1efd2073-fe4e-4dc2-bc00-8c25b92f6fab
  - 99018977-8be5-4a11-88ed-8cb44fa971b3
  - 89a32296-495b-47f7-add9-b77580fa2144
  - f4de547d-d16e-4433-84e6-ac0e21804bb2
  - 5bd03246-68b0-42a7-bd1f-6434bf71db6b
  - 33197576-cde9-43e4-9d51-b1fd7aac938e
  - 86523ea7-9f2b-4bf0-8646-5efe4a232975
  - c2f38d5f-a5a8-4833-a6e9-634c80880fd3
  - 95a1b6b0-3abe-444e-a1b3-06a15597c8ba
  - 03a5787b-d7ea-433f-8b88-68db172b90e0
  - bd2ce498-d3b5-4423-aa23-9317f1a67c32
  - be121896-a4e5-4f90-9297-ae26fea72cca
  - 5882fdfe-e7fc-4a42-8dd2-f67c55e39d71
  - c00bfcf5-e62f-41ae-bc81-b7c22098edaa
  - 3e75423a-7d02-4b78-964b-34227db58460
  - 5e86a385-c77e-4804-a5e0-a6aa126e084d
  - a6a8a9e3-715b-4fe2-baba-4d290ed31ca9
  - 0a6ee684-fa13-47a8-94ef-aac3997543a6
  - a37c654c-330b-4038-923e-6c78ad8eada7
  - 0d7724d1-cccc-4012-b0db-212958a46ec7
  - ef9682b1-abc9-4ad6-81bf-c99480980dec
  - c4dfebd1-efbd-4111-b1e2-55e45f92370b
  - 7747713d-ce05-4bae-83b6-6907dfe45bc7
  - b7917418-663d-4992-9a4a-42e9d784c096
  - 27dff292-a0a3-4c70-a82a-864f1aaacc57
  - 64126b08-33d2-4aa5-976a-2667b636737c
  - 8541fcd8-0ac4-4c82-b542-c2011c9c3301
  - e9dfb462-b870-4ac0-befa-889a6a4ac87c
  - d808d565-31e0-46d3-94b7-1200747cfbea
  - 7fe3b44d-72e0-4d2f-a106-3046fe8fd602
  - c3239a8f-c6b7-4e6f-88a1-7b3ccd7d856e
  - 6a60ba80-1729-455a-b482-77cd4efdcc65
  - 282c9df7-c80a-4b4b-b5bc-db2f5ebe22ee
  - 1094b1d2-4a76-4116-8ec3-e40a9b1a7b3e
  - b96206bf-1e38-4ab9-a82f-0a8d043c82af
  - bd280ff3-bd4c-4578-80df-83e1d6fce2f1
  - 5f42bbd6-ab6a-4263-9ee2-7ee69f851864
  - 189d737c-2fb3-41f3-b887-a52b03075df5
  - c6f92efc-09da-4f2d-9ead-ee28d13c6888
  - cbc52355-ccd8-4a86-a28f-ab3d4f0840ac
  - b3694c63-da04-4ef9-9faf-19af994e8420
  - 4c085201-47f7-453f-8557-9cdc6980504c
  - 60013698-34a8-4b2c-a1cf-21084a7d1b64
  - 77d8d542-5463-45f2-972a-fca30cae4f42
  - ae7fa4bd-585b-4126-ab21-0cc0ccd08fa2
  - c5bdbd3b-e883-4d74-ae17-7ddc6f683c01
  - ba8b3699-707c-4b78-9775-e6b82a4ed006
  - 679c8c62-67c5-46ee-b698-49dcc28c6078
  ls8_nbart_geomedian_annual:
  - d73233c6-0cc1-462e-bf1c-732b79012e81
  ls8_nbart_tmad_annual:
  - dc589316-4cc1-4fc3-8283-aca47b82f36e
  wofs_albers:
  - e14e7a7d-529d-4fcb-b095-05e2b73b2356
  - ba5414b5-2c32-4e59-ab4f-528dcc01a146
  - 5e9a2247-0082-41b1-b27e-247a21f230e5
  - 45fae972-001c-4e7f-b0b0-0b8378375a32
  - 887a2e1e-6dfd-4452-aa98-7cc311b752fe
  - d975a130-be20-4657-91c4-02f5c4833e85
  - d59b6a15-67a4-49b5-a5ca-1570b0ba3767
  - b5b82a0b-302f-4b9b-ad21-0791dae9675e
  - c6acf97e-6db3-4cb3-a3b5-3f1e9d6db8f8
  - 6346b8f9-8928-40d9-a105-91efbe27ed83
  - faa07f76-25ed-4351-85d6-39f1ef2d7fb5
  - 994da2e5-ecb3-4fcf-a618-dddbfe2dc100
  - c05514c1-76a6-449f-9082-d0e2c6759259
  - 5197736c-b8cd-43e6-a335-e8d4badc6e3c
  - 3cb7454f-d963-4cfe-9efa-bc8bf8a3b7ca
  - b7ad2524-03f9-469c-95ed-af522897bd63
  - f9514d3f-1a02-4183-b1fb-f2f2b369072b
  - df610232-c788-410f-865d-5bcc61b07ad2
  - 0a8b3cc8-30dd-41fd-aeab-f8a592cb974f
  - e7cd6a9f-62a1-4859-807a-ed0c18842693
  - 11df39fc-f494-4210-892e-7da00832bfa5
  - e085b707-02b3-40e6-9be9-38359a5835a4
  - ef80f1b1-56f8-4028-9abb-1066bee7571d
  - d0a60b5d-4e5f-4892-ba04-45c71891065d
  - 1b473966-421f-41b1-8ee0-5ebb9a8c1bd8
  - 77c27a2e-2e75-49e1-a6ff-c3dc5e81f8a9
  - add7e897-76d1-491f-9a10-fd6060858410
  - 8d1d9d29-d3de-43ba-b627-72e53df72cb9
  - 9f3c6b31-594d-40a5-b2bd-39e9f34541ba
  - 4e125f6c-49aa-4827-b585-6d4eec922fbe
  - c3bbeecd-f741-4d9c-8fda-9104b7998ad0
  - 3c619676-b411-455e-b5dc-8ee5eeca95c5
  - b91f2a6d-2d94-4c84-ba42-5fafa8079cbe
  - 9970b058-d46f-459d-a066-9c8f714b1dc9
  - df2a0ea9-9209-420e-bf8b-e350dc688ab4
  - dc74cd75-9a8a-4a55-b982-76d0b0e0fdba
  - 725e7490-4bff-4735-af09-341df0706df8
  - 7a652d62-e59b-4ace-b870-fe74f64c5659
  - 36dca9bf-d683-45d4-810f-1d1944d25285
  - 73700a01-7313-42ec-8118-081fefb36c51
  - bdf63de4-e669-4ac3-93b1-59272eb55dce
  - 967096b6-c7db-4be9-9bd3-3ae99711cfdc
  - b2ea20a4-44c8-49f0-8067-9aba50c82bc1
  - b84c2d4c-4626-4a70-8912-1e470a63f81d
  - c22ce863-0bb1-4cbb-ac37-b0aa452a03c5
  - 70944ed4-e25d-4b87-bb73-12e6696a5d53
  - aa8e0cc4-9dcd-4f6b-adf6-bc665e756709
  - 1f7fe764-e5a4-4cd7-bc29-3f1a2cee227c
  - a41c1370-54cf-45ed-88a1-54b7947d4f20
  - 15dfe650-391e-4a99-a038-f81194622a44
  - 9d0ec656-4630-4bb2-a3f0-818ffe4e6801
  - 418489e8-ae0c-4df3-b86a-ba045be90a0f
  - 544488fb-64bc-4b5d-a2a8-6e27166f5f5a
  - b9139fb2-75d2-4114-9254-a15b8a1aec0f
  - cd72b16e-d078-4a34-8bde-f2ac15910dc3
  - c21a914c-b28b-45a6-b485-0033b99c94c9
  - 51663342-9a65-4129-b15b-056a0cec077c
  - b213753d-6c24-4705-91db-d0480aab2f52
  - a4269f0e-eb8e-47b8-93a8-7a98cd41d214
  - ef9a799f-641a-4c95-a28a-120764c5392c
  - c5944fea-45e7-4c94-a8ef-dedbd2f7f40c
  - 6696f721-57d4-45b8-af39-3ed0609d5e3c
  - 0e2c59e8-11be-4eac-9e01-98548cbdf1d2
  - 9a5cb8db-ab6a-4f01-a132-9c1b3dee1507
  - 5454604f-5017-405f-83c2-630ecc95d27f
  - 6c36f503-39ce-464e-8388-7482fbe30b58
  - cde1d7fc-b689-45d8-9e29-d7ade90ffd8e
  - 37aff2c8-6c9b-406f-b449-1348f7c172b5
  - a821c04a-2013-472f-ab06-14adfb6b44ee
  - 28955aca-8afd-43e7-bdac-76d8ec9818ba
  - 8f94fbb6-0b15-47d3-a9b3-b5d701b591d7
  - 8db8725b-9c38-4a19-b44a-69a9725a6b20
  - 7680e980-eff3-4ffd-9acf-1b75cb12b33b
  - e0f4bc6d-4b07-4b5c-a993-bcfb0a0863ea
  - 24984ba8-03c1-4d7e-a9b9-69b7878a770c
  - 3cdfa220-2086-4c8d-af9c-de2fc8262607
  - d8e2c8ba-b5f1-4807-9887-fe7f4204fb85
  - acaa1938-b562-4fd1-bc81-47ce743ee794
  - fb0e8158-3e1b-4604-aaab-b4ec41ca9708
  - 5a7b05e2-0014-4558-868f-f3f182373a92
  - 6b59a874-42a6-448c-b24f-ff5899d10f31
  - a278a82b-aff0-4741-af18-b5e80d124e1a
  - f940164d-5bd8-488e-bb33-45bd97944f46
  - 2b869eda-5322-4e7d-afe8-df4f06433f36
  - 9e81d4fa-cc1c-469e-904a-bf707b795857
  - bb91e8fc-8148-4cf2-b12e-357d82afbd24
  - e1aabcc9-4ff4-4fb3-8bc9-994369625372
  - 8f2a1e0d-7ce0-4cf6-9bcc-04b4083687d7
  - b5cfa11d-8dd8-4203-aa5c-b0d0aec46ae1
  - 8982c9b9-43e5-4188-aacd-936621fe928e
  - 0a3162b7-82df-402d-bc0e-de967dc1a988
  - 2875e843-aed4-483b-b965-10aec05a3645
  - c7cddb03-d365-4e54-912f-bbc9caffd55d
  - 8041a591-bb4c-45d6-84fd-a3ea17378c93
  - 9bc87ffd-2131-4157-b4ef-68e60c5608dc
  - 0a2e1938-92b6-469b-a810-f11114fd0204
  wofs_annual_summary:
  - 68a33aee-4bec-4b8c-96aa-8444dac83e5e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-25_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:17:04.211552Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
